{
    "[svelte]": {
        "editor.tabSize": 2,
        "editor.insertSpaces": true,
    },
    "[typescript]": {
        "editor.tabSize": 2,
        "editor.insertSpaces": true,
    },
    "[javascript]": {
        "editor.maxTokenizationLineLength": 2500,
        "editor.tabSize": 2,
        "editor.insertSpaces": true,
    },
    "[html]": {
        "editor.tabSize": 2,
        "editor.insertSpaces": true,
    },
    "[css]": {
        "editor.tabSize": 2,
        "editor.insertSpaces": true,
    },
}